
html {
    scroll-behavior: smooth; /* for smooth scrolling */
}
ul.sidebar-list {
    margin: 50px 0 0;
    padding: 0;
    list-style: none;
}

ul.sidebar-list li {
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 10px 15px;
}
ul.sidebar-list li a.active,
ul.sidebar-list li.active {
    background: #fff64c;
}
ul.sidebar-list li a {
    font-size: 16px;
    text-decoration: none;
    color: #3f3e3e;
    display: block;
}
.blog-content-wrap ol, .blog-content-wrap ul {
    overflow: hidden;
    counter-reset: list-counter;
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
.blog-content-wrap ol li,.blog-content-wrap ul li {
    position: relative;
    padding-left: 2.4em;
    margin-bottom: 20px;
    font-size: 18px;
    color: #3f3e3e;
    line-height: 40px;
}
.blog-content-wrap ol li:after,.blog-content-wrap ul li:after {
    content: '';
    position: absolute;
    left: 16px;
    top: 36px;
    width: 2px;
    height: 100%;
    background-color: #eaeaea;
}
.blog-content-wrap ol li:last-child:after,.blog-content-wrap ul li:last-child:after{
    content: none;
}
.blog-content-wrap li:before {
    content: counter(list-counter);
    counter-increment: list-counter;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    width: 33px;
    height: 33px;
    text-align: center;
    background-color: #fff200;
    border-radius: 50%;
    color: #3f3e3e;
    font-size: 15px;
    font-weight: 700;
}
blockquote {
    padding: 29px 29px;
    margin: 0 0 20px;
    border-left: 8px solid #717171;
    background: #fff200;
    margin-top: 1.3rem;
}
.blog-content-wrap blockquote p, .blog-content-wrap blockquote p a {
    margin: 0;
    font-size: 16px;
    color: #000000;
    font-weight: 600;
}


.u8b1fcfe674f5bbc7c233694cb42514c7 {
    padding: 0px;
    margin: 0;
    padding-top: 1em!important;
    padding-bottom: 1em!important;
    width: 100%;
    display: block;
    font-weight: bold;
    background-color: #7F8C8D;
    border: 0!important;
    border-left: 4px solid #000000!important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
    text-decoration: none;
    padding: 29px 29px !important;
    margin: 0 0 20px !important;
    border-left: 8px solid #717171 !important;
    background: #fff200 !important;
    margin-top: 1.3rem !important;
}
.u8b1fcfe674f5bbc7c233694cb42514c7 .ctaText {
    margin: 0;
    font-size: 16px !important;
    color: #000000 !important;
    font-weight: 600 !important;
}
.blog-content-wrap h2 {
    font-size: 32px;
    font-weight: 700;
    color: #3f3e3e;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
}
.blog-content-wrap h6 {
    font-size: 19px;
    margin-top: 25px;
    margin-bottom: 40px;
}

.blog-doc {
    padding-top: 25px;
}

.blog-content-wrap p {
    font-size: 18px;
    margin-top: 25px;
}
.container-1440 {
    max-width: 1350px;
    margin: 0 auto;
}
@media(min-width:993px){
    /* Hide the default scrollbar */
    .left-sidebar::-webkit-scrollbar {
        width: 10px;
    }

    .left-sidebar {
        position: sticky;
        position: -webkit-sticky; /* For Safari */
        top: 0;
        align-self: start;
        bottom:0;
        overflow-y: auto;
        height: 95vh;
        
        scrollbar-width: thin;
    }
    .sidebar-right {
        position: sticky;
        position: -webkit-sticky; /* For Safari */
        top: 30px;
        align-self: start;
    }
    .row .col.lc3{
        width: 20%;
    }
    .row .col.lc9{
        width: 80%;
    }
    .row .col.lc8{
        width: 66%;
    }
    .row .col.lc7{
        width: 66%;
    }
    .row .col.lc5{
        width: 34%;
    }
    .row .col.lc4{
        width: 34%;
    }
}

.offer-form .classic-form {
    padding: 0 15px 15px;
    background: #40807f !important;
    border-color: #40807f !important;
    color: #fff !important;
}
.offer-form .form-title {
    padding-bottom: 10px;
    font-size: 21px;
    background: #40807f !important;
    color: #fff !important;
}
.offer-form-content{
    display: none;
}
.blog-content-wrap {
    padding: 0 50px;
}
.responsive-h1{
    border-bottom: 1px solid #e7e7e7;
}
.post-on {
    margin-bottom: 24px;
}
.post-on ul {
    display: flex;
    align-items: center;
    gap: 25px;
}

.post-on ul li {
    display: flex;
    align-items: center;
    gap: 15px;
}

.post-on ul li + li {
    position: relative;
}

.post-on ul li + li:after {
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    content: "";
    background: #3f3e3e;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
}
.property-quote-wrap {
    margin-top: 25px;
}
.property-quote-wrap p {
    font-size: 14px;
    line-height: 22px;
    color: #3f3e3e;
    margin-bottom: 20px;
}

.property-quote-wrap a {
    font-size: 13px;
    font-weight: 400;
    color: #3f3e3e;
}
.property-quote-info {
    max-width: 100%;
    margin: 0 auto;
}
.property-quote-img{
    text-align: center;
}

.author-bio {
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 9px 10px 0px rgba(0, 0, 0, 0.14);
    border-top: 13px solid #fff200;
    padding: 45px 16px 45px 45px;
    margin-top: 30px;
}
  


.author-bio-top h3, .author-bio-top h3 a {
    font-size: 16px;
    color: #3f3e3e;
    margin-top: 0;
    margin-bottom: 40px;
}

.author-bio-info p {
    color: #3f3e3e;
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 30px;
}

.author-bio-info a {
    font-size: 18px;
    color: #3f3e3e;
    font-weight: 400;
}

.author-bio-bottom {
    display: flex;
    gap: 18px;
}

.author-bio-avater {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    flex: 0 0 90px;
}
.author-bio-avater h3 {
    display: none;
}
.success-rate-wrapper {
    margin-top: 90px;
}
.success-rate-wrapper h3 {
    font-size: 45px;
    text-align: center;
    line-height: 55px;
    margin-bottom: 26px;
    margin-top: 0;
}
.success-rate h4 {
    color: #3f3e3e;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    max-width: 208px;
    line-height: 42px;
    margin: 0 auto;
}

.success-rate ul li {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 18px;
}
.success-rate ul li img{
    min-width: 41px;
    max-width: 41px;
}
.success-rate ul li + li {
    margin-top: 30px;
}
.success-rate {
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 9px 10px 0px rgba(0, 0, 0, 0.14);
    border-top: 13px solid #fff200;
    padding: 45px 16px 45px 45px;
    display: flex;
    position: relative;
    gap: 50px;
}

.success-rate:after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc( 100% - 50px);
    background: #e7e7e7;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
.success-rate-right h4 {
    margin: 30px auto;
}
.quatation-area {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(215, 215, 215);
    border-radius: 40px;
    background-color: rgb(255, 255, 255);
    position: relative;
    padding: 30px 110px 15px;
    margin-top: 60px;
}
.quatation-area:before,
.quatation-area:after{
    content: "";
    width: 88px;
    height: 61px;
    position: absolute;
}
.quatation-area:before{
    background-image: url("../images/quote-1.png");
    top: 30px;
    left:35px;
}
.quatation-area:after {
    background-image: url("../images/quote-2.png");
    right: 35px;
    bottom: 30px;
}
.quatation-area p {
    font-size: 32px;
    text-align: center;
    line-height: 50px;
    font-style: italic;
    font-weight: 400;
    color: #3f3e3e;
}
.tableof-content ul.sidebar-list li:before {
    content: none;
}
.tableof-content ul.sidebar-list{
    margin-top: 0;
}
.tableof-content {
    border: 1px solid rgb(216, 216, 216);
    border-radius: 10px;
    padding: 25px 0 15px;
    display: none;
    margin-top: 15px;
}
.property-quote-wrap-content{
    display: none;
}
  .tableof-content h3{
    margin: 0 0 10px 15px;
    font-size: 25px;
    color: #3f3e3e;
  }
  .tableof-content ul.sidebar-list li:hover{
    background-color: #fff200;
  }
  .form-footer {
    display: flex;
    align-items: flex-start;
    color: #fff;
}
.offer-form .center-align.smallest.margin-top-15 {
    display: flex;
    text-align: left;
    align-items: flex-start;
}
.offer-form .classic-form input {
    border-radius: 5px;
    height: 45px !important;
    line-height: 45px;
}
.offer-form .classic-form button {
    border-radius: 5px;
    height: 45px;
    line-height: 45px;
    background: #fff200;
    color: #000 !important;
    text-transform: inherit;
    font-size: 20px;
}
.show-on-screen {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
.sidebar-right.offer-form > p {
    margin: 0;
}
.container-1440 .row .col.s12.m12.lc9 .row {
    margin-bottom: 0;
}
.sidebar-right.offer-form input,.offer-form .classic-form input{
	color:#000000 !important;
}
div#page-content-post div > a[rel="dofollow"] {
    padding: 29px 29px !important;
    margin: 0 0 20px;
    border-left: 8px solid #717171 !important;
    background: #fff200;
    margin-top: 1.3rem;
}

div#page-content-post div > a[rel="dofollow"] span.ctaText {
    color: #000;
}
@media (max-width:1440px) {
    .property-quote-info {
        max-width: 100%;
        margin: 0 auto;
    }
    .property-quote-wrap {
        margin-top: 15px;
    }
    .blog-content-wrap {
        padding: 0 25px;
    }
}
@media (max-width:1366px) {
    ul.sidebar-list {
        margin: 20px 0 0;
    }
    .blog-content-wrap h2 {
        font-size: 28px;
        padding-bottom: 15px;
    }
    .blog-content-wrap p {
        font-size: 17px;
        margin-top: 19px;
    }
    .author-bio-info p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 17px;
    }
    .author-bio-info a {
        font-size: 16px;
    }
    .success-rate-wrapper h3 {
        font-size: 38px;
        line-height: 48px;
        margin-bottom: 25px;
    }
    .success-rate h4 {
        font-size: 28px;
        line-height: 33px;
    }
    .success-rate-right h4 {
        margin: 23px auto;
    }
    .success-rate ul li {
        font-size: 16px;
    }
    .success-rate ul li img {
        min-width: 35px;
        max-width: 35px;
    }
    .quatation-area p {
        font-size: 28px;
        line-height: 46px;
    }
    .quatation-area {
        padding: 15px 110px 10px;
    }
    .quatation-area:before, .quatation-area:after {
        width: 67px;
        height: 46px;
        background-size: cover;
    }
    .success-rate-wrapper {
        margin-top: 60px;
    }
    .offer-form .classic-form input{
        height: 45px;
        line-height: 45px;
    }
    .offer-form .classic-form input {
        height: 40px !important;
        line-height: 40px;
    }
    .offer-form .classic-form .btn-large {
        height: 40px;
        line-height: 40px;
    }
    .offer-form .form-title {
        padding-bottom: 5px;
    }
    .offer-form .classic-form {
        padding: 0 15px 15px;
    }
    .blog-content-wrap {
        padding: 0 0;
    }
    .property-quote-img img{
        max-width: 90%;
    }
    .blog-content-wrap {
        padding: 0;
    }
}
@media only screen and (min-width: 1201px){
    h1.responsive-h1.margin-bottom-40 {
        font-size: 3.8rem;
        margin-bottom: 15px !important;
    }
}
h1.responsive-h1.margin-bottom-40 {
    margin-bottom: 0 !important;
}
@media(min-width:992px) and (max-width:1150px){
    .offer-form .form-title {
        font-size: 17px;
    }
}
@media(max-width:992px){
    .property-quote-wrap.show-on-screen,
    .sidebar ul.sidebar-list{
        display: none;
        
    }
    .blog-content-wrap {
        padding: 0;
    }
    .tableof-content{
        display: block;
    }
    blockquote {
        padding: 15px 29px;
    }
    .property-quote-wrap-content,
    .offer-form-content{
        display: block;
    }
    .sidebar-right.offer-form{
        display: none;
    }
    .property-quote-info {
        max-width: 100%;
    }
    .property-quote-img{
        text-align: left;
    }
    .quatation-area {
        padding: 30px 70px 30px;
    }
    .quatation-area:before, .quatation-area:after {
        width: 60px;
        height: 42px;
        background-size: cover;
    }
    .quatation-area p{
        margin: 0;
    }
    .quatation-area:before {
        top: 20px;
        left: 20px;
    }
    .quatation-area:after {
        right: 20px;
        bottom: 20px;
    }
    .success-rate-wrapper {
        margin-top: 50px;
    }
    .success-rate ul li img {
        min-width: 25px;
        max-width: 25px;
    }
    .property-quote-img img {
        max-width: 100%;
    }
}
@media(max-width:575px){
    .blog-content-wrap h2 {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 10px;
        margin-bottom: -10px;
    }
    .blog-content-wrap h2 br{
        display: none;
    }
    .author-bio-bottom {
        flex-direction: column;
    }
    .author-bio-avater h3 {
        display: block;
        font-size: 16px;
        line-height: 26px;
    }
    .author-bio-avater {
        width: 100%;
        height: auto;
        border-radius: 0;
        flex: 1;
        display: flex;
        align-items: center;
        gap: 15px;
    }
    .author-bio-top h3{
        display: none;
    }
    .author-bio-info p {
        color: #3f3e3e;
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .author-bio-info a {
        font-size: 15px;
    }
    .success-rate-wrapper h3 {
        font-size: 32px;
        line-height: 42px;
    }
    .success-rate h4 {
        font-size: 20px;
        line-height: 28px;
    }
    .success-rate {
        border-radius: 20px;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 9px 10px 0px rgba(0, 0, 0, 0.14);
        border-top: 13px solid #fff200;
        padding: 45px 16px 45px 15px;
        display: flex;
        position: relative;
        gap: 30px;
    }
    .success-rate ul li {
        gap: 10px;
        font-size: 15px;
        align-items: flex-start;
    }
    .success-rate ul li span:first-child{
        width: 25px;
        flex: 0 0 25px;
    }
    .success-rate h4{
        min-height: 84px;
    }
    .success-rate-right h4 {
        margin: 0 auto;
        
    }
    .quatation-area p {
        font-size: 20px;
        line-height: 37px;
    }
    .quatation-area {
        padding: 60px 45px 60px;
    }
    .blog-content-wrap ol li,.blog-content-wrap ul li {
        line-height: 32px;
    }
    .author-bio {
        padding: 25px;
    }
}

@media(max-width:480px){
    .post-on ul {
        display: flex;
        flex-direction: column;
        align-items: self-start;
        gap: 7px;
    }
    .post-on ul li + li:after{
        content: none;
        flex: 1;
    }
}
@media(max-width:390px){
    .success-rate-wrapper h3 {
        font-size: 26px;
        line-height: 39px;
    }
}